BODY	{font-family: verdana; color: black; font-size: 12px; background-color: white}
H1	{font-size: 26px}
H2	{font-size: 20px}
H3	{font-size: 16px}
TD	{font-family: verdana; color: black; font-size: 12px;padding-left: 10px}

a:visited {color: #0033CC; text-decoration: none; font-size: 13px;}
a:hover {color: red; text-decoration: underline;font-size: 13px;}
a:link  {color: #000099; font-family: verdana,sans-serif; font-size: 13px; text-decoration: none;}

a.v13:visited {color: #0033CC; text-decoration: none; font-size: 13px;}
a.v13:hover {color: red; text-decoration: underline;font-size: 13px;}
a.v13:link  {color: #000099; font-family: verdana,sans-serif; font-size: 13px; text-decoration: none;}
.indexbody {font-family: verdana; color: black; font-size: 12px;}
.date {font-family: verdana; color: #808080; font-size: 12px;font-weight: bold;margin-top:20px}
.hr1   {width: 80%; noshade; font-size:1; color:red; text-align: Center; margin-top: 12; margin-bottom: 12}
.v16	{font-size: 16px; font-weight: bold}

a.v16:visited {color: #0033CC; text-decoration: none;font-size: 16px;}
a.v16:hover {color: red; text-decoration: underline;font-size: 16px;}
a.v16:link  {color: #000099; text-decoration: none;font-size: 16px;}

.ul1, li1        { font-family: verdana; font-size: 16px; margin-top: 0; margin-bottom: 20;list-style-image: url('images/spot.gif') }

.ul, li        { font-family: verdana; margin-top: 6; margin-bottom: 6; margin-left:6; list-style-image: url('images/spot10.gif') }
